Subject: Re: bug#63433: Eglot "eglot--apply-workspace-edit > documentChanges > create" fails

From: Misha Zharov <[email-masked]>
Date: Thu, 11 May 2023 00:09:20 -0700

Thanks for taking a look. It looks like rust-analyzer has an issue
for it: https://github.com/rust-lang/rust-analyzer/issues/144

Although this is a bug in rust-analyzer, it would also be nice to
implement resourceOperations in Eglot so that users are able to
apply the suggested fixes. I would take a stab at it, but I am
still a lisp novice